<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="house365-framework" />
        <module name="house365-hgs-beans" />
        <module name="house365-hgs-web" />
        <module name="house365-hgs-ws" />
        <module name="house365-hgs-ws-interfaces" />
        <module name="house365-tags" />
        <module name="house365-util" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="hgs-project" target="1.5" />
      <module name="house365-framework" target="1.8" />
      <module name="house365-hgs-beans" target="1.8" />
      <module name="house365-hgs-web" target="1.8" />
      <module name="house365-hgs-ws" target="1.8" />
      <module name="house365-hgs-ws-interfaces" target="1.8" />
      <module name="house365-tags" target="1.8" />
      <module name="house365-util" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>